astro query:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- astroquery v0.4.11 »
- SIMBAD Queries (`astroquery.simbad`) »
- Conf

# Conf

class astroquery.simbad.Conf

  Bases: `ConfigNamespace`

  Configuration parameters for `astroquery.simbad`.

  Attributes Summary

  `default_columns` |
  `row_limit` | Maximum number of rows that will be fetched from the result.
  `server` | Name of the SIMBAD mirror to use.
  `servers_list` |
  `timeout` | Time limit for the execution of asynchronous queries, in seconds.

  Attributes Documentation

  default_columns = ['main_id', 'ra', 'dec', 'coo_err_maj', 'coo_err_min', 'coo_err_angle', 'coo_wavelength', 'coo_bibcode']
  row_limit

    Maximum number of rows that will be fetched from the result.

  server

    Name of the SIMBAD mirror to use.

  servers_list = ['simbad.cds.unistra.fr', 'simbad.harvard.edu']
  timeout

    Time limit for the execution of asynchronous queries, in seconds.